diff --minimal --new-file --recursive --show-c-function --unified=3 orig/include/s_bsd.h work/include/s_bsd.h
--- orig/include/s_bsd.h	Thu Apr 23 14:22:00 1998
+++ work/include/s_bsd.h	Thu Apr 23 14:35:02 1998
@@ -39,9 +39,12 @@
 #define FLAGS_BURST_ACK	0x10000000	/* Server is waiting for eob ack */
 #define FLAGS_DEBUG   0x20000000	/* send global debug/anti-hack info */
 
+#define FLAGS_F       0x40000000	/* Unused Linpeople mode */
+#define FLAGS_C       0x80000000	/* Unused Linpeople mode */
+
 #define SEND_UMODES \
     (FLAGS_INVISIBLE|FLAGS_OPER|FLAGS_WALLOP|FLAGS_DEAF|FLAGS_CHSERV|FLAGS_DEBUG)
-#define ALL_UMODES (SEND_UMODES|FLAGS_SERVNOTICE|FLAGS_LOCOP)
+#define ALL_UMODES (SEND_UMODES|FLAGS_SERVNOTICE|FLAGS_LOCOP|FLAGS_F|FLAGS_C)
 #define FLAGS_ID (FLAGS_DOID|FLAGS_GOTID)
 
 /*
@@ -135,7 +138,7 @@
 #define SNO_USER	(SNO_ALL & ~SNO_OPER)
 
 #define SNO_DEFAULT (SNO_NETWORK|SNO_OPERKILL|SNO_GLINE)
-#define SNO_OPERDEFAULT (SNO_DEFAULT|SNO_HACK2|SNO_HACK4|SNO_THROTTLE|SNO_OLDSNO)
+#define SNO_OPERDEFAULT (SNO_DEFAULT|SNO_HACK2|SNO_HACK4|SNO_THROTTLE|SNO_OLDSNO|SNO_CONNEXIT|SNO_OLDREALOP)
 #define SNO_OPER (SNO_CONNEXIT|SNO_OLDREALOP)
 #define SNO_NOISY (SNO_SERVKILL|SNO_UNAUTH)
 
diff --minimal --new-file --recursive --show-c-function --unified=3 orig/ircd/s_user.c work/ircd/s_user.c
--- orig/ircd/s_user.c	Thu Apr 23 14:22:01 1998
+++ work/ircd/s_user.c	Thu Apr 23 14:40:51 1998
@@ -833,6 +833,8 @@ static int user_modes[] = {
   FLAGS_SERVNOTICE,	's',
   FLAGS_DEAF,		'd',
   FLAGS_CHSERV,		'k',
+  FLAGS_F,		'f',
+  FLAGS_C,		'c',
   FLAGS_DEBUG,          'g',
   0,			0
 };
